karaf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "filippo balicchia (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (KARAF-2196) Upgrade EIK org.ops4j.pax.url.mvn to 1.5.2
Date Mon, 18 Feb 2013 10:47:12 GMT

    [ https://issues.apache.org/jira/browse/KARAF-2196?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13580539#comment-13580539
] 

filippo balicchia commented on KARAF-2196:
------------------------------------------


Yes I'm fully agree! 
But before start branching Eik trunk I'd like to figure out how to address the problem about
eclipse version supported.
Some project maintain parallel both the 3.7. that the 4.2.


In this case, how can we organize the branch ?

- eik-2.x-indigo branch to work with karaf-2.x branch
- eik-2.x-Juno branch to work with karaf-2.x branch

- EIK Juno trunk will work with Karaf trunk (3.0.0) 


WDYT ?
                
> Upgrade EIK org.ops4j.pax.url.mvn to 1.5.2
> ------------------------------------------
>
>                 Key: KARAF-2196
>                 URL: https://issues.apache.org/jira/browse/KARAF-2196
>             Project: Karaf
>          Issue Type: Task
>          Components: eik-core
>    Affects Versions: eik-0.9.0
>            Reporter: filippo balicchia
>            Priority: Minor
>


--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message